Installlion's Logo

Installlion.com

How To Install libdb1-compat on jessie

To install libdb1-compat just follow these instructions.

Install libdb1-compat

Berkeley database routines [glibc 2.0/2.1 compatibility] Debian 8.0 oldlibs 2.1.3-17

sudo apt-get install libdb1-compat

Which will install libdb1-compat and any other packages on which it depends.

Package Data

Packagelibdb1-compat
Version2.1.3-17
MaintainerColin Watson
DescriptionBerkeley database routines [glibc 2.0/2.1 compatibility]
Distrodebian
Releasejessie
Repomain
Sectionoldlibs

Dependencies